/* SIMS@asu.edu - An xhtml/css website template by Joan F. Bahamonde - jfb@asu.edu. 
Version: 1.0, April 16, 2006 */

/******** General tags ********/
body{
	font:76% Verdana,Tahoma,Arial,sans-serif;
	color:#666666;
	line-height:1.2em;
	margin:5px 20px 5px 20px;
	padding:0;
	background-color: #FFFFFF;
}

a{
text-decoration:none;
color:#990033;
font-weight:bold;
}

a:hover{text-decoration:underline;}
a img{border:0;}
p{margin:0 0 18px 10px;}
ul,ol,dl{font-size:10pt; margin:2px 0 16px 35px;}
ul ul,ol ol{margin:4px 0 4px 35px;}

h1{
font-size:12pt;
letter-spacing:-5px;
margin:0 0 30px 25px;
color:#666666;
}

h1 a{text-transform:none; color:#990033;}

h2{
font-size:9pt;
color:#990033;
border-bottom:2px solid #990033;
padding:0 2px 2px 5px;
margin:0 0 10px 0;
letter-spacing:-1px;
}

h3{
	font-size:11pt;
	font-weight:bold;
	color:#990033;
	border-bottom:3px solid #dadada;
	margin:10px 0 10px 0;
	padding:0px 2px 2px 3px;
	float: none;
}

blockquote{
font-size:11pt;
border:1px solid #dadada;
margin:20px 10px;
padding:8px;
}

/******** Main wrap ********/
#wrap{
color:#666666;
width:760px;
margin:10px auto;
padding:0;
}

#header{margin:0;}

#toplinks{text-align:left; padding:5px 2px 5px 0px;}

#slogan{
font-size:1.5em;
color:#666666;
font-weight:bold;
letter-spacing:-1px;
margin:15px 0px 20px 35px;
line-height:1.2em;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}


/******** sidebar ********/
#sidebar{
float:none;
width:185px;
margin:0 0 5px 0;
padding:1px 0 0 0;
}

#sidebar ul{
list-style:none;
font-size:11 pt;
margin:0;
padding:0 0 15px 10px;
}

#sidebar li{
	margin:0 0 4px 0;
	padding:0;
	list-style-image: none;
	list-style-type: circle;
	float: none;
}

#sidebar li a{
font-size:12 pt;
font-weight:bold;
padding:2px;
}

#sidebar ul ul{
margin:4px 0 3px 15px;
line-height:1.2em;
padding:0;
}

#sidebar ul ul li a{font-weight:normal;}
#sidebar h2{margin:3px 0px 8px 0px;}

/******** Content variations ********/
#content{
line-height:1.5em;
width:500px;
float:right;
text-align:left;
margin:0;
padding:0;
}

#contentalt{
line-height:1.5em;
width:545px;
float:left;
text-align:left;
padding:0;
margin-right:20px;
}

#content h3, #contentalt h3{margin:10px 0 8px;}

/******** Footer ********/
#footer{
	clear:both;
	text-align:right;
	color:#990033;
	font-size:0.9em;
	border-top:4px solid #dadada;
	margin:0 auto;
	padding:8px 0;
	line-height:1.6em;
}

#footer p{margin:0; padding:0;}
#footer a{color:#990033;}

/******** Various classes ********/
.box{
	color:#000000;
	font-size:9pt;
	background-color:#E1DECE;
	border:1px solid #E1DECE;
	line-height:normal;
	padding:10px 5px 20px 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.box a{color:#990033;}
.left{float:left; margin:0 15px 4px 0;}
.right{float:right; margin:0 0 4px 15px;}
.textright{text-align:right;}
.readmore{text-align:right; margin:-10px 10px 12px 0;}

.center{text-align:center;}
.big{font-size:1.3em;}
.small{font-size:0.8em;}
.bold{font-weight:bold;}

.clear{clear:both;}
.hide{display:none;}
.fade{color:#990033;}
.gray{color:#666666;}

.photo{
border:1px solid #bababa;
padding:2px;
background-color:#ffffff;
margin:6px 18px 2px 5px;
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990033;
	text-decoration: underline;
}
h2a {

font-size:11pt;
color:#990033;
border-bottom:4px solid #990033;
padding:0 2px 2px 5px;
margin:0 0 10px 0;
letter-spacing:-1px;
}
#wrap2 {

color:#666666;
width:800px;
margin:10px auto;
padding:0;
}

/******** form inputs ********/
input,textarea{
	font-family: Verdana,Tahoma,Arial,sans-serif;
	line-height: 1.2em
}
tablecaption {
	font-size: 24%;
}
.tablecaption {
	font-size: 24%;
}
#wrap #content table .tablecaption {
	font-size: 10pt;
}
.tablecaption {
	font-size: 36pt;
}
.tablecells {
	font-size: 76pt;
}
#wrap #content table .tablecells th {
	font-size: 12pt;
}
#wrap #content table .tablecells th {
	font-size: 10px;
}
#wrap #content table .tablecells th {
	font-size: 12px;
}
#wrap #content table .tablecells th {
	font-weight: bold;
}
#wrap #content table .tablecells th {
	font-weight: normal;
}
#wrap #content table {
}
#tablecells {
	font-size: 10px;
}
.tablecells {
	font-size: 12px;
}
.tablecells {
	font-size: 12px;
}
